Forum Clubic

Addon WoW pour bien Queter et lvl up

Bonsoir, je vais me remetre à WoW pour reroll avec des potes, mais j’aurais besoin d’addons qui me montrent les chemins pour les quetes, qui améliorent l’interface etc ( mais surtout pour les quetes )
J’ai testé questhelper + metamap ( que j’utilisais il y’a 1 an ) et ça marchait bien, j’avais le chemin a prendre et tout sur la map, mais maintenant je n’ai plus rien, pourtant mes versions sont à jour, donc je vous demande de me conseiller quels addons mettrent.
Merci

Questhelper + tomtom, ou questhelper + cartograph et ca fonctionne sans soucis.

Quest helper c’est vraiment cheater :slight_smile:

+1 :super: avec ça pas d’excuse

Merci ! , avant jutilisais Quest helper + cartographer, mais maintenant ça ne marche plus, j’ai un message derreur ( lua … ), meme avec tom tom ca marche pas, jme souviens avant, sur la map de cartographer javais les ittinéraires en pointillés etc.
Ce qui marche la cest cartographer quest, mais il donne juste lendroit ou il faut tuer les mobs et en plus faut cliquer sur la quete pour que ca apparaisse, mais avant javais le nom de la quete sur la description du mob, mais la jsais plus quel mob faut tuer, sinon faut lire toute la quete.

Merci

essaye de tous mettre a jour avec l’add-on Wow matrix ça roxx du poney comme truc et c est super simple ^ ^)

J’ai trouvé le probleme, j’ai mis à jour mes Addons avec wow matrix puis j’ai vidé le cache , mais apres cetait écrit dans le jeu :
QuestHelper : vos données ne sont pas compatible avec cette version de questhelper.

Quelqu’un peut maider ?
Je voudrais connaitre la version de cartographer + questhelper compatible entre eux et compatible 2.4.3
Edité le 05/01/2009 à 18:19

Effacer les données de questhelper, wow matrix te permet de désinstaller un addon et de virer tous les paramètres liés à cet addon.

Je désespere la, j’ai testé : ( avec cartographer )
questhelper 0.47 + une modif fichier ==> marche pas
Questhelper 0.50 ( derniere version pour 2.4.3 ) ==> marche pas

Avant je l’utilisais avec metamap, pas avec cartographer, mais avec carto ca ne marche pas, et metamap ca ne marche pas aussi.
Ca me dit :

vos données ne sont pas compatible avec cette version de questhelper.
Télécharger une version récente ou supprimez les variables sauvegardée.

Une idée ?


C'est bon !!!! j'ai supprimé le dossier des profils et comptes etc, et la ca marche !!!! Metamap + questhelper

Merci !

Jutilisait questhelper avant mais maintenant rien a faire jcomprend pu rien sa fait la meme chose que toi skini!!!stp si tu pourait me dire ce que tu a fait exactement:S sa maiderait beaucoup:)
Message edité le 10/02/2009 à 09:34

merci de faire attention au français :jap: et message un peu modéré :wink:

En fait il faut juste supprimer le(s) fichier(s) QuestHelper.lua(.bak) dans -> WTF -> Account ->“Nom du compte” ->SavedVariables

:wink:

:riva::peur::ouch::heink: